
footer .footer-bottom ul li a, footer .footer-bottom ul li a:hover, footer .footer-bottom ul li a:focus, footer .footer-bottom ul li a:active, footer .footer-bottom ul li a.active {
    font-size: 20px;
    color: var(--portalThemeColor8) !important;
}
footer li {
    font-size: 20px;
    list-style-position: initial; list-style-image: initial; list-style-type: none;

}
.footer-content p ,.footer- p{
  font-size: 16px
}
.footer- a{
  text-align: center;
  text-decoration-line: none; 
  text-decoration-thickness: initial;
  text-decoration-style: initial;
  text-decoration-color: initial;
}
.dark-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Adjust the opacity as needed */
  }
  .sectionBlockLayout{
    position:relative !important;
  }
  @media (max-width: 320px) {
    .navbar-brand {
      padding: unset;
    }
  }
  @media (max-width: 400px) {
    /* button {
      min-width: unset;
      min-width: 300px;
    } */
  }
  @media (max-width: 590px) {
    h1.siteTitle.custom-sitetitle {
        font-size: 20px;
    }
  }
  .columnBlockLayout:has(.first_1) {
    flex-direction: row;
    gap:2rem;
    flex-wrap: wrap;
}
